What’s happening with VS Code and PHP 7.4 extensions

Not sure if it’s just me but i can’t find any updated extensions for VS Code to handle PHP 7.4.

Do you guys know of any that are around but just not popular? PHP Intelliphense and PHP IntelliSense are both out of date.

submitted by /u/Necromunger
[link] [comments]